import '../src/utils.dart';
import '../usermanagement/user.dart';

class UserReactions {
  UserReactions.fromJSON(Map<String, dynamic> json)
    : user = User.fromJson(json['user']),
      reactions = Utils.createStringList(json['reactions']);

  User user;
  List<String> reactions;

  @override
  String toString() {
    return 'UserReactions{'
        'user: $user, '
        'reactions: $reactions'
        '}';
  }

}