import '../src/utils.dart';

class CommunitiesSettings {
  CommunitiesSettings.fromJSON(Map<String, dynamic> json)
    : allowedActions = Utils.createIntBoolMap(json['allowedActions']),
      properties = Utils.createStringStringMap(json['properties']);

  Map<int, bool> allowedActions;
  Map<String, String> properties;

  bool isActionAllowed(int action) {
    return allowedActions[action] ?? false;
  }

  @override
  String toString() {
    return 'CommunitiesSettings{'
        'allowedActions: $allowedActions, '
        'properties: $properties,'
        '}';
  }

}